using System.Text.Json.Serialization;

namespace SatelliteProvider.Common.DTO;

public class RoutePoint
{
    [JsonRequired]
    [JsonPropertyName("lat")]
    public double Latitude { get; set; }

    [JsonRequired]
    [JsonPropertyName("lon")]
    public double Longitude { get; set; }
}

